Hangman, reposition score box
Closed, ResolvedPublic

Description

Score box needs to be repositioned, as it is overriding bar buttons for vertical screens
https://cdn.pbrd.co/images/H3sLKgT.png

asagtani created this task.Jan 18 2018, 7:53 AM
rohitdas added a subscriber: rohitdas.EditedJan 20 2018, 4:45 AM

How would you want the score to be displayed in smaller screens?

@rohitdas hi, that's up to you...fix the score box in such a way that it does not override any element in both portrait and landscape mode and looks good, you can refer to other activities with similar UI to get some ideas.

jjazeix closed this task as Resolved.Feb 18 2018, 9:02 PM
jjazeix moved this task from Junior Jobs to Done on the GCompris: Improvements board.
jjazeix claimed this task.
jjazeix reassigned this task from jjazeix to rohitdas.Feb 18 2018, 9:06 PM
jjazeix added a subscriber: jjazeix.